<html>
    <head>
        <title>Audio Player</title>
    </head>

    <link rel="stylesheet" href="css/audio.css">

    <body>

        <div id="trackbox"></div>

        
        <audio id="audio_bar" src="" controls></audio>

        <script src="js/jQuery.js"></script>
        <script src="js/audio.js"></script>
    </body>
</html>